/** Generic Styles **/
.main-section { background-color: #edeadd; }

/** Header **/
header .header__logo {background-color: #004730; }

/** Buttons **/
.btn.btn-primary { background-color: #08b282; }
.btn.btn-primary:hover { background-color: #0e3c2b; }
.btn.btn-secondary { background-color: #4b2a54; }
.styled-checkbox label input:checked + span,
.big-checkbox input:disabled:checked ~ .big-checkbox__inner { background-color: #1db282; }

/** Icons **/
.icon.icon-user { background-image: url('../images/icons/user-icon-green.svg'); }
.icon.icon-call { background-image: url('../images/icons/call-icon-green.svg'); }
.icon.icon-preferences { background-image: url('../images/icons/preferences-icon-green.svg'); }
.icon.icon-account { background-image: url('../images/icons/account-icon-green.svg'); }

/** Navigation */
div.side_nav { background-color: #004730; }
div.side_nav h2 { font-size: 16px; }
div.side_nav .side_nav__links li.side_nav__link--active:before { background: #edeadd; }
div.side_nav .side_nav__links li a:hover, 
div.side_nav .side_nav__links li.side_nav__link--active { background-color: #0e3c2b; }
.side_nav__link { border:none; }

.big-checkbox input:checked ~ .big-checkbox__inner {
    background: #17b383;
}

.datepicker table tr td.active:active, 
.datepicker table tr td.active.highlighted:active, 
.datepicker table tr td.active.active, 
.datepicker table tr td.active.highlighted.active {
    background-color: #743984;
    border-color: #743984;
}

.btn-secondary:hover,
.document__btn:hover {
    background: #743984 !important;
}

.page-link:hover {
    color: #4b2a54;
}
.page-item.active .page-link {
    background-color: #4b2a54;
    border-color: #4b2a54;
}

/** Medium devices (tablets, 768px and up) **/
@media (min-width: 768px) {
    header .header__logo { background-color: transparent; padding-right: 15px; }
    header .header__logo img { height: auto; }
}

@media (max-width: 768px) {
    .header__logo img {
        height: 28px;
    }
}
.icon-group__icon span {
    color: #007c5a;
}